**Data Sets**
===========================================================================

## **<u>General Data Sets</u>**

- [UCSF Industry Documents](https://industrydocuments.ucsf.edu/)  
  Massive digital archive of documents created by industries which influence public health, such as the tobacco, chemical, drug and fossil fuel industries.
- [LuminDatabase](https://www.lumendatabase.org/)  
  A searchable database that collects and analyzes legal complaints and requests for removal of online materials (DMCA take-downs), helping Internet users to know their rights and understand the law. 
- [National Center for Biotechnology Information](https://www.ncbi.nlm.nih.gov/)  
  Allows you to search 39 different scientific databases such as Pubmed, SRA, OMIN, MedGen and more from a single page.
- [Afrobarometer](https://afrobarometer.org/online-data-analysis/analyse-online)  
  Large archive of sociological surveys conducted in African countries over the last ~20 years.
- [Arabbarometer](https://www.arabbarometer.org/survey-data/data-analysis-tool/)  
  Large archive of sociological surveys conducted in the Arab countries of Africa and the Middle East from 2007 to 2021.
- [CensoredPlanet](https://censoredplanet.org/)  
  A censorship measurement platform that collects data using multiple remote measurement techniques in more than 200 countries. Provides reports and offers their raw data sets which are available for download.
- [DomainsProject](https://dataset.domainsproject.org/)  
  Massive dataset of over 600 million domains. Total size is ~16 GB.
- [Face Recognition Datasets](https://www.face-rec.org/databases/)  
  A large collection of face datasets for training facial recognition systems and other things of that nature.
- [Kaggle](https://www.kaggle.com/datasets)  
  Offers over 50,000 public datasets for all kinds of various things.
- [Common Crawl](https://commoncrawl.org/)  
  An open repository of web crawl data that can be accessed and analyzed by anyone.
- [OCCRP Catalogue of Research Databases](https://id.occrp.org/databases/)  
  A massive collection of public data sources compiled by OCCRP researchers that  are the most useful for investigative reporting.
- [CORE Research Paper Database](https://core.ac.uk/)  
  CORE currently contains 207,255,818 searchable open access articles and research papers collected from 10,286 data providers around the world, which you can search using keywords.

## **<u>Government Data Sets</u>**

- [FBI Vault](https://vault.fbi.gov/search)  
  The US FOIA library. Contains over 6,700 scanned FOIA documents.
- [CIA Reading Room](https://www.cia.gov/readingroom/)  
  Search and view documents released through the FOIA and other CIA release programs.
- [US Department of State Records](https://foia.state.gov/)  
  Search through 221,373 documents reviewed and released to the public. 
- [US National Archives](https://www.archives.gov/)  
  An independent agency of the United States government charged with the preservation and documentation of government and historical records. It is also tasked with increasing public access to those documents which make up the National Archive.
- [UK National Archives](https://nationalarchives.gov.uk/)  
  One of the worlds largest archives, containing over 11 million historical government and public records. From Domesday Book to modern government files. Includes paper records, digital records, websites, photographs, posters, maps, drawings and paintings.
- [Canada Declassified](https://declassified.library.utoronto.ca/)  
  A digital repository of government records declassified under the Canadian Access to Information Act. Spans from 1945 through 1991.
- [Archives Canada](http://www.archivescanada.ca/)  
  A gateway to over 800 archival repositories across Canada.
- [Australian National Archives Search](https://recordsearch.naa.gov.au/SearchNRetrieve/Interface/SearchScreens/BasicSearch.aspx)  
  A tool to search the national archives of Australia. Includes an advanced search function.\
- [ICO Search](https://ico.org.uk/ESDWebPages/Search)  
  The Information Commissioner's Office (ICO) upholds information rights in the public interest, promoting openness by public bodies and data privacy for individuals. ICO is an executive non-departmental public body, sponsored by the Department for Digital, Culture, Media and Sport.
- [David McKie Open Data Portals](http://www.davidmckie.com/open-data-portals/)  
  This is a great collection of Canadian open data portals, both federal and provincial. This site also provides some other useful non-Canadian data sets.

## **<u>Leaked Data Sets</u>**

- [WikiLeaks](https://wikileaks.org/)  
  An international non-profit organization that publishes leaks and classified media from governments, companies and organizations alike. All data is provided by anonymous sources. #FreeAssange.
- [CryptoMe](https://cryptome.org/)  
  Publishes documents that are prohibited by governments worldwide. Particularly material on freedom of expression, privacy, cryptology, dual-use technologies, national security, intelligence, secret governance, open, secret and/or classified documents.
- [ICIJ Offshore Leaks](https://offshoreleaks.icij.org/)  
  Data from more than 785,000 offshore companies, foundations and trusts from the [Panama Papers](https://en.wikipedia.org/wiki/Panama_Papers), [Offshore Leaks](https://en.wikipedia.org/wiki/Offshore_Leaks), [Bahamas Leaks](https://en.wikipedia.org/wiki/Bahamas_Leaks), and the [Paradise Papers](https://en.wikipedia.org/wiki/Paradise_Papers).
- [ICIJ Luxembourg Leaks](https://projects.icij.org/luxembourg-leaks/viz/industries/index.html)  
  Also known as the "LuxLeaks", is a collection of over 350 documents about Luxembourg's tax rulings set up by PricewaterhouseCoopers from 2002 to 2010 to the benefits of its clients. 
