**Mapping and Geo-Spatial Intelligence [GEOINT]**
===========================================================================

## <u>**General Mapping Tools**</u>

- [Google Maps](https://www.google.com/maps)  
  A web mapping platform and consumer application offered by Google. It offers satellite imagery, aerial photography, street maps, 360° interactive panoramic views of streets, real-time traffic conditions, and route planning for traveling by foot, car, air and public transportation.
- [Bing Maps](https://www.bing.com/maps)  
  A web mapping service provided as a part of Microsoft's Bing suite of search engines and powered by the Bing Maps for Enterprise framework.
- [OpenStreetMap](https://www.openstreetmap.org/)  
  A collaborative project to create a free editable geographic database of the world. The geodata underlying the maps is considered the primary output of the project.
- [Soar Earth](https://soar.earth/)  
  Allows you to explore and download satellite, aerial and drone imagery of the Earth.
- [Wayback World Imagery](https://livingatlas.arcgis.com/wayback/)  
  A digital archive of the world imagery base map, enabling users to access different versions of world imagery captured over the years.
- [LocalFocus GIS Toolkit](https://www.localfocus.nl/geokit/)  
  A great collection of mapping tools for investigative researchers and journalists.
- [F4 Map](https://demo.f4map.com/)  
  This is a 3D interactive map of the world. Pretty neat.
- [Image Hunter](https://imagehunter.apollomapping.com/)  
  The only search engine that includes over 115 million images and 54 satellite, aerial and DEM datasets from all around the world.
- [HereWeGo Maps](https://wego.here.com/)  
  A free mapping tool similar to Google Maps. They also offer a mobile application that allows you to download maps of areas for offline use. Very handy.
- [MapQuest](https://www.mapquest.com/)  
  A free online web mapping service. Allows you to find driving directions, maps, live traffic updates and road conditions, nearby businesses, restaurants and hotels.
- [Maxar Archive Search](https://discover.digitalglobe.com/)  
  Maxar offers the most comprehensive suite of commercial satellite imagery. Highlight an area of interest, view and download historical satellite imagery. Requires a paid subscription for best results.
- [Sentinel Hub EO Browser](https://apps.sentinel-hub.com/eo-browser/)  
  The EO Browser aims to contribute to achieving a global, continuous and easily accessible source of satellite imagery data. Very useful tool.
- [Terria Australia](https://beta.nationalmap.terria.io/)  
  A great tool for Australian-oriented geospatial investigations. Includes some incredibly high-res imagery.
- [GeoHack Tools](https://geohack.toolforge.org/)  
  Just add location and receive a list of OSINT resources for that area. Maps/satellite imagery, photos, live weather, flight and maritime tracking, railways, peaks and even fitness device data.
- [NOAA Digital Coast](https://coast.noaa.gov/dataviewer)  
  Provides the data, tools, and training that communities use to manage their coastal resources. Here users find topics of interest from climate adaptation to ocean planning, plus quick access to the Digital Coast data, tools, and training most relevant to a particular topic.
- [Wikimapia](http://wikimapia.org)  
  A geographic online encyclopedia project. The project implements an interactive web map that utilizes popular mapping services with a geographically-referenced wiki system, with the aim to mark and describe all geographical objects in the world.
- [City-Data](https://www.city-data.com/)  
  Collecting and analyzing data from a variety of government and private sources, they are able to create detailed, informative profiles for every city in the United States. From crime rates to weather patterns.
- [360cities](https://www.360cities.net/map)  
  Interactive map that lets you explore panoramic images taken in specific locations.
- [360 Gigapixels](https://360gigapixels.com/)  
  A collection of gigapxel images of various places on Earth. Offered by 360cities.
- [EOS Land Viewer](https://eos.com/landviewer/)  
  Land Viewer is a satellite observation imagery tool that allows for on-the-fly searching, processing and getting valuable insights from satellites data to tackle real business issues. Lets you mark and download satellite imagery. Requires a paid subscription for best results.
- [Global Wetlands Map](https://www2.cifor.org/global-wetlands/)  
  Interactive map of open waters, mangroves, swamps, fens, riverines, flood swamps, marshes, wet meadows and floodplains. Does not include every country.
- [FreeMapTools](https://www.freemaptools.com/)  
  An online resource that enables visitors to easily and quickly use maps in order to measure, search and overlay mark-up elements on maps for a wide range of useful applications.
- [ArcGIS Living Atlas of the World](https://livingatlas.arcgis.com/en/home/)  
  ArcGIS Living Atlas of the World is the foremost collection of geographic information from around the globe. It includes maps, apps, and data layers to support your work.
- [Overpass Turbo](https://overpass-turbo.eu/)  
  A web based data mining tool for OpenStreetMap. It runs any kind of Overpass API query and shows the results on an interactive map. Using it can get technical quite quickly, beginners may find the "wizard" a good place to start.
- [MapChannels](https://www.mapchannels.com/)  
  Lets users easily embed maps into websites and blogs. A number of tools are available to create maps from KML, GeoRSS or spreadsheet map data. A range of features and options let you customize the map appearance to meet a range of mapping needs.
- [ISRO Geoportal](https://bhuvan-app1.nrsc.gov.in/bhuvan2d/bhuvan/bhuvan2d.php)  
  The gateway to Indian Earth observation. Providing visualization services and Earth observation data to users in public domain.
- [GPS Coordinates](https://www.gps-coordinates.net/)  
  A simple tool that allows you to get GPS coordinates from an address or landmark.
- [SunCalc](http://suncalc.net/)  
  A simple tool that determines sun rises and sunsets by location.
- [WhoDidIt](https://simon04.dev.openstreetmap.org/whodidit/)  
  Click on an area on the OpenStreetMap to get a list of usernames who have made changes and edits. Includes dates when the edits were made.
- [Dual Maps](http://data.mashedworld.com/dualmaps/map.htm)  
  Lets you combine Google Maps, aerial imagery and Google street view into one embeddable control. Very handy.
- [VirtualGlobeTrotting](https://virtualglobetrotting.com/category/)  
  View amazing satellite imagery from across the globe. Celebrity homes, roadside attractions, landmarks, military and much more.
- [VirtualVacation](https://virtualvacation.us/)  
  The website that lets you experience the world from home. Offers virtual tours, live cameras, a fun "City Guesser" game and more.
- [EarthEngine](https://www.earthengine.app/)  
  Allows users to use simple UI elements to leverage Earth Engine's data catalog and analytical power, for experts and non-experts alike to use.
- [The Degree Confluence Project](https://www.confluence.org/index.php)  
  Contains photographs of the intersections of integer latitude and longitude degree lines.
- [Mapcarta](https://mapcarta.com/)  
  Explore open knowledge from OpenStreetMap, Wikipedia, and more.
- [DarkSky Map](https://maps.darksky.net/)  
  A 3D view of Earth with different data layers such as temperature, UV, cloud cover, wind, and more.
- [Mapy](https://de.mapy.cz/)  
  A general all-purpose online map with plenty of options.
- [EuroGeoGraphics](https://eurogeographics.org/)  
  A non-profit organization representing Europe’s national mapping, cadastral and land registration authorities. Requires a paid subscription.
- [MapChecking](https://www.mapchecking.com/)  
  Helps estimate the maximum amount of people standing within any given area. Great for fact checking.
- [ShadeMap](https://shademap.app/)  
  An amazing interactive map that displays where shadows fall in a specific location, at a specific time and date all from within a browser. It uses [Mapbox's 3D Dataset](https://docs.mapbox.com/mapbox-gl-js/example/3d-buildings/) and was created by Twitter user [@truted2](https://twitter.com/truted2), be sure to follow him for updates on this project.

## **<u>Street View Maps</u>**

- [KartaView](https://kartaview.org/landing)  
  Is a project to collect crowdsourced street-level photographs for improving OpenStreetMap.
- [Mapillary](https://www.mapillary.com/app/)  
  A crowd-sourced street-level imagery platform that scales and automates mapping using collaboration, cameras, and computer vision.
- [Instant Street View](https://www.instantstreetview.com/)  
  Uses the Google Places Library Autocomplete service to quickly get the location you're looking for. It uses the street view service to display the street view panoramas and allows for easy bookmarking or sharing. It is fast and features clear images.
- [RouteView](https://routeview.org/VirtualRide/)  
  See your route via Google Street view. Requires a Google Maps API key.

## <u>**Political Maps**</u>

- [IR Map](https://www.ir-map.com/)  
  IR Map provides a clear and comprehensive picture of international relations between countries.
- [24 Time Zones](https://24timezones.com/timezone-map)  
  This interactive map represent time zones around the world and cities observing them. Just point at the city on the map or search it in the search field to see the detailed information.
- [Native Land](https://native-land.ca/)  
  A global map of first nations land and reservations. 
- [CIVICUS Monitor](https://monitor.civicus.org/)  
  A research tool and map that provides close to real-time data on the state of civil society and civic freedoms in 196 different countries.
- [HateMap](https://www.splcenter.org/hate-map)  
  Provides information about various hate groups across the USA.
- [World Map of Encryption](https://www.gp-digital.org/world-map-of-encryption/)  
  An interactive world map that shows the the legal status of encryption by country. In some countries, the use of encryption-related technologies is relatively unconstrained; in others, companies and users face significant restrictions.
- [DLA Piper Global Data Protection Law Map](https://www.dlapiperdataprotection.com/)  
  Provides an overview of the key privacy and data protection laws and regulations across the globe.
- [MapIt](https://global.mapit.mysociety.org/)  
  A service that maps geographical points to administrative areas. Uses OSM data.
- [COVID-19 Travel Regulations Map](https://www.iatatravelcentre.com/world.php)  
  An interactive map that shows you the current travel restrictions and entry requirements in regards to the COVID-19 pandemic.
- [Travel Restrictions Map](https://apply.joinsherpa.com/map)  
  Another interactive map the shows you the current travel restrictions in-place due to the COVID-19 pandemic.
- [World Population Density Map](https://luminocity3d.org/WorldPopDen/)  
  An interactive map that displays the population densities from all over the world.
- [WorldAtlas Countries of the World](https://www.worldatlas.com/countries)  
  Lists information about each country on Earth. Including flags, populations, GDP statistics, capital cities, ISO codes and dialing codes.
- [Power Plug Sockets](https://www.power-plugs-sockets.com/)  
  A directory that shows you the different types of power plug sockets used in different parts of the world.
- [WorldPlugs](https://www.iec.ch/world-plugs)  
  Provides information and an interactive map about the different types of electrical outlets used in different parts of the world.
- [Global Military Base Map](http://u.osmfr.org/m/510207/)  
  An interactive map that provides information about different military bases and installations around the world. Uses OpenStreetMap data. Map created by [@GONZOs_int](https://twitter.com/GONZOs_int), go give him a follow!

## **<u>Topographic and Geologic Maps</u>**

- [USGA TopoView](https://ngmdb.usgs.gov/topoview/viewer/)  
  Enter a location in the search bar and see all topographic maps for that location. USA based.
- [Atlas of Canada Toporama](https://atlas.gc.ca/toporama/en/index.html)  
  A large collection of topographic maps of Canada provided by the Canadian government.
- [NGMDB Geologic Maps](https://ngmdb.usgs.gov/mapview/)  
  Map for exploring some geologic maps and articles from the National Geologic Map Database (NGMDB).
- [OpenTopoMap](https://opentopomap.org/)  
  A project that renders topographic maps from OSM and SRTM data. 
  
## **<u>Historical Maps</u>**

- [OldMapsOnline](https://www.oldmapsonline.org/)  
  Offers old and historic maps from all over the world.
- [Arcanum Maps](https://maps.arcanum.com/en/)  
  Offers loads of historical maps from all over Europe. Requires registration and payment.
- [Disease Map](http://disease-map.net/)  
  An interactive map of human diseases, both historical and current.

## **<u>Weather Maps</u>**

### **<u>General Weather Maps</u>**

- [Zoom Earth](https://zoom.earth/)  
  View live satellite images, rain radar, and animated wind speed maps. Track the latest hurricanes, weather and wildfires in real-time.
- [OpenWeatherMap](https://openweathermap.org/weathermap)  
  An online service that provides global weather data via API, including current weather data, forecasts, nowcasts and historical weather data for any geographical location on Earth.
- [NullSchool Earth](https://earth.nullschool.net/)  
  See current wind, weather, ocean, and pollution conditions, as forecast by supercomputers on an interactive animated map. Updated every three hours.
- [Windy](https://www.windy.com/)  
  View current worldwide wind and weather forecasts.
- [EIA Maps](https://www.eia.gov/maps/)  
  A collection of interactive maps for energy infrastructure, floods, real-time storm tracking and a wide variety of other data offered by the US Energy Information Administration.
- [WunderGround](https://www.wunderground.com/history)  
  Find historical weather information by searching for a city, postal code, or airport code. Include a date that you would like to see weather history for.
- [Ventusky](https://www.ventusky.com/)  
  Live wind, rain and temperature maps, detailed forecast for your place, data from the best weather forecast models such as GFS, ICON, GEM.
- [LightningMap](https://www.lightningmaps.org/)  
  See lightning strikes in real time across the planet. Free access to maps of former thunderstorms. 
- [The Weather Network Radar](https://www.theweathernetwork.com/map/radar)  
  Weather maps provide past, current, and future radar and satellite images for local cities and regions.
- [US National Weather Service Forecast Maps](https://www.weather.gov/forecastmaps)  
  A collection of weather maps and data for the US. Provided by the US National Weather Service.
- [MeteoBlue](https://www.meteoblue.com/en/weather/)  
  View current weather reports for basically everywhere.
- [RainAlarm](https://www.rain-alarm.com/)  
  A map that shows where it is currently raining.
- [World Air Quality Index](https://waqi.info/)  
  Shows global air quality information in real-time.
- [Blitzortung Live Lightning Map](https://map.blitzortung.org/)  
  See lightning strikes in real-time for any location on Earth.
- [Blitzortung Live Lightning Map Archive](https://www.blitzortung.org/en/historical_maps.php)  
  A historic archive of lightning strikes from any location on Earth.
- [Light Pollution Map](https://www.lightpollutionmap.info/)  
  An interactive map that displays light pollution information by area.
- [WindFinder](https://www.windfinder.com/)  
  Wind forecasts, wind radar, wind force and weather.
- [WindGuru](https://www.windguru.cz/)  
  Provides maps of wind and weather model forecasts.

### **<u>Natural Disaster Maps</u>**

- [FireSmoke](https://firesmoke.ca/)  
  Contains information about wildland fire weather and smoke. From here you can access smoke forecasts, fire weather forecasts, fire information and track the movement of smoke.
- [NASA Fire Map](https://firms.modaps.eosdis.nasa.gov/map)  
  A map of current fire hotpots from around the world provided by NASA.
- [NOAA NCEI Global Hazards Map](https://www.ncei.noaa.gov/maps/hazards/)  
  View natural hazards from around the world.
- [TornadoHQ](https://www.tornadohq.com/live/)  
  Displays live information and warnings about tornados in the U.S. on a map. They also provide a historical archive of tornado warnings.
- [Live Earthquakes Map](http://quakes.globalincidentmap.com/)  
  A tool that lists current information about earthquakes happening around the world in near real-time.
- [Tertremo Live Earthquake Map](https://www.tertremo.com/)  
  An interactive map that shows you earthquakes and information about those earthquakes happening across the globe in near real-time.
- [GDACS](https://gdacs.org/)  
  The Global Disaster Alerting Coordination System (GDACS) provides real-time access to web‐based disaster information systems and related coordination tools.
- [Surging Seas Risk Zone Map](https://ss2.climatecentral.org/)  
  Tracks the risk zones due to the rise in sea levels as a result of global climate change.
- [Cyclocane](https://www.cyclocane.com/)  
  An interactive map that shows information about hurricanes.
- [VolcanoDiscovery](https://www.volcanodiscovery.com/erupting_volcanoes.html)  
  Provides a map and information about current volcanic activity all over the globe. Major and minor eruptions, activity reports and warnings.
- [Volcanoes And Earthquakes](https://www.volcanoesandearthquakes.com/)  
  A live interactive map that displays information about active volcanic eruptions and earthquakes currently taking place around the world.
- [Smithsonian Global Volcanism Program](https://volcano.si.edu/gvp_currenteruptions.cfm)  
  Another map and information source for current and historic global volcanic activity.
- [USGS Hawaii Lava Flows](https://www.usgs.gov/observatories/hawaiian-volcano-observatory/lava-flow)  
  Provides information and tracking of lava flows and high-risk areas on the Hawaiian Islands. Click [here](https://pubs.usgs.gov/mf/1992/2193/) for the latest lava flow hazard map. Archived copies of the .pdf document are available [here (Wayback)](https://web.archive.org/web/20211010025640/https://pubs.usgs.gov/mf/1992/2193/mf2193.pdf) and [here (archive.today)](https://archive.ph/h9gbJ).

## **<u>Ocean Maps</u>**

### **<u>General Ocean Maps</u>**

- [NCEC Bathymetric Maps](https://www.ngdc.noaa.gov/mgg/bathymetry/maps/nos_intro.html)  
  NCEI is the official distribution point for NOS bathymetric maps, bathymetric/fishing maps, regional maps, geophysical maps, and preliminary maps.
- [NOAA Historical Charts](https://historicalcharts.noaa.gov/)  
  An interactive map that allows you to search historical ocean and fishing maps.
- [USA Fisher Map](https://usa.fishermap.org/depth-map/)  
  An interactive map that displays depths and other information for a selected body of water. They also offer nautical maps.
- [GlobalFishingWatch](https://globalfishingwatch.org/map/)  
  Interactive map that allows you to view the current fishing efforts at a specific location.
- [OCEARCH Shark Tracker](https://www.ocearch.org/tracker/)  
  A pretty interesting mapping tool that lets you track sharks, turtles, whales and other ocean animals. Some of the data appears to be a few years old, but still cool.
- [OpenCPN](https://opencpn.org/)  
  This software allows you to download and organize ocean and navigation charts.

### **<u>Shipwreck Maps</u>**

- [ShipwreckWorld](https://www.shipwreckworld.com/maps/)  
  An interactive map of shipwrecks from around the world.
- [Google Shipwreck Map](https://www.google.com/maps/d/viewer?mid=1R8Rw7tZTGw3YHKBTNBOh-LKU5sw&msa=0&dg=feature)  
  A map of shipwrecks featured on Shipwreckology plotted on Google Maps.
- [3D Shipwreck Data](https://3d-shipwreck-data-viewer-noaa.hub.arcgis.com/)  
  A 3D interactive map of shipwrecks from various time periods.
- [Wrecks and Obstructions](https://nauticalcharts.noaa.gov/data/wrecks-and-obstructions.html)  
  A database and map of shipwrecks and obstructions on the sea floor.

## <u>**Tree Maps**</u>

- [GlobalForestWatch](https://www.globalforestwatch.org/map/)  
  Explore the state of forests worldwide by analyzing tree cover change on GFW's interactive global forest map using satellite data.
- [OpenTreeMap](https://opentreemap.github.io/)  
  A collaborative platform for crowdsourced tree inventory, ecosystem services calculations and urban forestry analysis. Basically one giant database of trees.
- [NYC Street Tree Map](https://tree-map.nycgovparks.org/)  
  The world's most accurate and detailed map of Ney York's street trees.
- [London Street Trees](https://apps.london.gov.uk/street-trees/)  
  A dataset of street trees in London, UK. There are currently 815,916 trees in this dataset.
- [Vancouver Street Trees](https://opendata.vancouver.ca/explore/dataset/street-trees/information/?disjunctive.species_name&disjunctive.common_name&disjunctive.height_range_id)  
  A dataset of street trees in Vancouver, BC Canada.
- [Toronto Street Trees](https://open.toronto.ca/dataset/street-tree-data/)  
  A dataset of street trees in Toronto, ON Canada.

## <u>**Network Maps**</u>

### <u>**Internet Maps**</u>

- [HE Backbone Network Map](https://he.net/3d-map/)  
  A 3D WebGL map of Hurricane Electric's backbone network, global submarine cables and global data-centers.
- [Submarine Cable Map](https://www.submarinecablemap.com/)  
  A comprehensive and regularly updated interactive map of the world's major submarine communication cable systems and landing stations.
- [Infrapedia Map](https://www.infrapedia.com/)  
  Claims to be the most complete and versatile interactive infrastructure map of the Internet. Requires registration.
- [Map of the Internet](https://mapoftheinternet.com/)  
  A 3D interactive internet map, search engine, index and directory. Each domain, website, or any other internet address is represented by cubes in 3D space. Over 1 Billion internet domain hosts can be found on this map. Pretty neat.
- [Historical Computer Network Maps](https://personalpages.manchester.ac.uk/staff/m.dodge/cybergeography/atlas/historical.html)  
  Interesting collection of historical maps for ARPANET, the internet, Usenet, and other computer networks.
- [Indexmundi Internet Users by Country](https://www.indexmundi.com/map/?v=118)  
  Shows how internet use varies by country. The shade of the country corresponds to the magnitude of the indicator. The darker the shade, the higher the value.
- [Internet Exchange Map](https://www.internetexchangemap.com/)  
  A free interactive map of internet exchanges that depicts over 300 active exchanges and more than 500 buildings. Data contained in this map was complied by TeleGeography and is updated on a regular basis.
- [The Internet Mapping Project](https://www.cheswick.com/ches/map/)  
  Started at Bell Labs in the summer of 1998. Its goal is to acquire and save Internet topological data over a long period of time. This data has been used in the study of routing problems and changes, DDoS attacks, and graph theory.
- [CRTC Broadband Coverage Map](https://crtc.gc.ca/cartovista/internetcanada-en/)  
  Broadband internet coverage map for Canada, provided by the CRTC.
- [Lightbox Connectivity Map](https://www.lightboxre.com/connectivity-map/)  
  This service provides users with precise internet connectivity data for all structures across the United States. Requires a paid subscription.
- [TeleGeography Global Internet Map 2021](https://global-internet-map-2021.telegeography.com/)  
  A collection of internet and telecom infrastructure maps.
- [US National Broadband Map](https://broadbandnow.com/national-broadband-map)  
  This national broadband map provides the most accurate, up-to-date map of availability and speeds in the U.S. It is also the first map that provides a national view of pricing down to the census block.
- [Pingdom Map](https://livemap.pingdom.com/)  
  A live map of internet downtime and statistics.
- [Internet Map](http://internet-map.net/)  
  An interactive map of the World Wide Web.
- [Halcyon 2021 Map of the Internet](https://www.halcyonmaps.com/map-of-the-internet-2021)  
  Inspired by design of historical maps, this project aims to concisely, but still comprehensively visualize the current state of the World Wide Web.

### **<u>Cell Tower Maps</u>**

- [OpenCellID](https://opencellid.org/)  
  The world's largest open database of cell towers.
- [SCADACore US Cell Tower Map](https://www.scadacore.com/tools/rf-path/cell-tower-map-united-states/)  
  Features over 25,000 locations with corresponding tower and radio information. This map is useful in planning and troubleshooting cellular networks.
- [US Cellular Tower Locator](https://www.uscellular.com/tower-locator)  
  View information on US cell towers. They also provide a cellular coverage map.
- [Canadian Cellular Tower Map](https://www.ertyu.org/steven_nikkel/cancellsites.html)  
  Presents the locations of tower sites for each licensed Canadian wireless provider. Each site is indicated by a color coded icon.

### **<u>Cellular Coverage Maps</u>**

- [CellMapper](https://www.cellmapper.net/map)  
  A crowd-sourced cellular tower and coverage mapping service for the USA. Maps actual coverage of cellular networks based on real life conditions and the coverage and signal strength of the network in areas that have been mapped.
- [Nperf Cellular Coverage Map](https://www.nperf.com/en/map/)  
  View the coverage area of different cellular operators from different countries.
- [Nperf Global 5G Coverage Map](https://www.nperf.com/en/map/5g)  
  A map that displays global 5G coverage.
- [CompareCellular](https://www.comparecellular.ca/coverage-maps/)  
  A cellular coverage map for various Canadian cell carriers including Telus, Rogers, Bell, Freedom Mobile, SaskTel and VideoTron.
- [UK Cellular Coverage Maps](https://www.nperf.com/en/map/GB/-/-/signal/)  
  Maps for 3G, 4G and 5G cellular data network coverage in the United Kingdom.
- [MastData](https://www.mastdata.com/resources/map.aspx)  
  Mobile telecom base station resources, tools and coverage maps for the UK.
- [GSMA Network Coverage Maps](https://www.gsma.com/coverage/)  
  Continuously updated GSMA network coverage maps. Simply select the country you are visiting and the operators in that country will be listed.

### **<u>Satellite Phone Coverage Maps</u>**

- [SatPhoneCoverageMaps](https://www.satphonestore.com/coveragemaps)  
  Coverage maps for various satellite phone providers such as Iridium, Inmarsat, GlobalStar, Thuraya and more.
- [Canadian Satellite Phone Coverage](https://www.canadasatellite.ca/Canada-Satellite-Coverage-Maps-s/2571.htm)  
  Coverage maps for satellite phone providers for Canada.

## <u>**Industry Maps**</u>

- [MinDat](https://www.mindat.org/countrylist.php)  
  Maps, information and images regarding mineral mines in various different countries.
- [Global Gas Pipeline Map](https://gulfpub-gisstg.esriemcs.com/pe_chevron/)  
  Provides a detailed map and other information regarding gas pipelines currently in use all over the world.
- [EnergyWebAtlas](https://energywebatlas.com/interactiveworldgasmap.html)  
  An interactive gas map that provides a comprehensive source of facility and project data. Allows users to access the latest project data including facility status and ownership details, detailed pipeline information, industry gas information and more.
- [OpenInfraMap](https://openinframap.org/)  
  Map the world's electricity, telecom, oil, and gas infrastructure. Uses OSM data.
- [UK Power Network Map](https://ukpowernetworks.opendatasoft.com/map/+26ec7ef055f84650/)  
  Contains maps if the UK power grid, and also allows you to add many other layers.
  
## <u>**Landmark Recognition**</u>

- [HeyWhatsThat](https://heywhatsthat.com/)  
  A large collection of panoramic images from many different mountain summits all over the world.
- [Landmark Recognition](https://landmark.toolpie.com/)  
  Upload a image of a natural landmark or architectural landmark and this will show you where it is located.
- [PeakVisor](https://peakvisor.com/)  
  Find out the name, altitude and other information about a mountain.
- [PeakFinder](https://www.peakfinder.org/)  
  Shows the names of all mountains and peaks with a 360° panorama display. This functions and worldwide. Contains more than 850,000 peaks.
- [AlleBurgen Castle Map](https://www.alleburgen.de/index-atlas.php)  
  An interactive map of castles, palaces and other fortified buildings across Europe.
- [BrueckenWeb](https://www.brueckenweb.de/2content/suchen/suche.php)  
  An awesome database of bridges from all over the world. Offers a search function as well. Click [here](https://www-brueckenweb-de.translate.goog/2content/suchen/suche.php?_x_tr_sl=auto&_x_tr_tl=en&_x_tr_hl=en-GB&_x_tr_pto=nui) for a German to English translation.
- [Bollards of the World](https://docs.google.com/spreadsheets/d/1Glk_gUpSThPqof22DKI3_ol73CULxCeKxEC99z_BM30/htmlview)  
  A great list of the different types bollards used around the world. Includes images as well. I converted this into a .pdf for offline use, available [here](https://anonfiles.com/90l8M8M7u8/Bollards-of-the-World_pdf). Archived copy available [here (Wayback)](https://web.archive.org/web/20211010055522/https://cdn-131.anonfiles.com/90l8M8M7u8/3fd7c7c4-1633845914/Bollards-of-the-World.pdf).
- [Sobory](https://sobory.ru/karta/)  
  An interactive map that displays the locations of Orthodox churches and temples from all over the world.
  
## <u>**Outdoor Activity Maps**</u>

- [Strava Heatmap](https://www.strava.com/heatmap)  
  A heat map from athletes all over the world. Shows places that are popular spots for physical activity. Data collected from Strava, map updated monthly.
- [RideWithGPS](https://ridewithgps.com/users)  
  Find bicyclists by name and/or location, view maps and other information about their bicycle routes.
- [BikeMap](https://www.bikemap.net/)  
  The world's biggest bike route collection. Find cycling routes by country. Requires registration to upload your own data.
- [RunMap](http://www.runmap.net/en/)  
  One of the largest collections of running routes on the web. Allows you to extract GPS data.
- [WanderMap](http://www.wandermap.net/en/)  
  One of the largest collections of hike routes on the internet. Allows you to extract GPS data.
- [OpenRouteService Map](https://maps.openrouteservice.org/)  
  An open-source route planner with plenty of features for car, heavy vehicles, hiking, cycling and wheelchair.
- [OpenCampingMap](https://opencampingmap.org/)  
  Global map of camp grounds. Based on data from OpenStreetMap. 
- [Map of Music Festivals](https://www.musicworldmap.com/world-map/?category=All%20Festivals)  
  A map that shows the upcoming music festivals around the world.
- [Komoot](https://www.komoot.com/)  
  Route planner for hiking, cycling and running.
- [OpenCycleMap](https://www.opencyclemap.org/)  
  A global cycling map for general overview and trip planning.

## <u>**Other Mapping Resources**</u>

- [World Map of OSINT Tools](https://cipher387.github.io/osintmap/)  
  An awesome collection of OSINT tools plotted and sorted on a map. Created by [@cyb_detective](https://twitter.com/cyb_detective), be sure to give him a follow!
- [GeoNames](https://www.geonames.org/)  
  Geographical database covers all countries and contains over 11 million place names that are available for download free of charge.
- [I Know Where Your Cat Lives](https://iknowwhereyourcatlives.com/)  
  A data visualization experiment that locates a sample of one million public images of cats on a world map by the latitude and longitude coordinates that is embedded in the images EXIF data.
- [ShadowCalculator](http://shadowcalculator.eu/)  
  Display building shadows on google maps for specified location and time. Calculate the azimuth and altitude of the sun.
- [GigaPan](http://www.gigapan.com/)  
  Provides hardware, software, and services to create and share high-resolution, interactive gigapixel panoramic images.
- [Speed Camera DB](https://www.scdb.info/en/karte/)  
  A worldwide interactive map of speed cameras and speed traps.
- [Wheelmap](https://wheelmap.org/)  
  A global wheelchair accessibility map.
- [World Map of Social Networks](https://vincos.it/world-map-of-social-networks/)  
  A map that details the most popular social networks per country. Also provides a wealth of statistics.
- [World Map of Alphabets](https://www.key-shortcut.com/en/writing-systems/world-map-of-alphabets-scripts)  
  A great resource for identifying where in the world a specific written language or script is from.
- [TravelTime](https://app.traveltime.com/search)  
  This site helps you calculate how far can someone go from a place in a specific time period. Search by any location in the world, means of transport, and time period.
- [McBroken](https://mcbroken.com/)  
  An interactive that tells you which McDonalds locations currently have broken ice cream machines. Probably one of the best uses of OSINT I have ever seen.
- [McBrokenAustralia](http://mcbrokenaustralia.com/)  
  A map that shows you if the McDonalds ice cream machines are working or not in Australia.
- [Geograph Worldwide](https://www.geograph.org/)  
  A concept and open source code for a online website to create a comprehensive collection of photographs capturing every part of given region.
- [BatchGeo](https://batchgeo.com)  
  A great way to create Google Maps from spreadsheets.
- [NavBug](https://www.navbug.com/mindex2.php)  
  Traffic reports, construction, live news and road condition by location.
- [The True Size Of](https://thetruesize.com/)  
  A simple tool that lets you compare the relative size of countries.
- [NukeMap](https://nuclearsecrecy.com/nukemap/)  
  An rather *interesting* tool that lets you simulate explosions of nuclear weapons.
- [Mundraub](https://mundraub.org/map)  
  A global map of edible plants and fruits.
- [Tesla Supercharger Map](https://supercharge.info/map)  
  An interactive map that displays all of the Tesla Superchargers all over the world.
- [ToiletMap Australia](https://toiletmap.gov.au/)  
  A data set and map of public toilets in Australia.
- [Toilet Map France](https://opendata.paris.fr/explore/dataset/sanisettesparis/map/)  
  A dataset of public toilets for France.
- [UK Toilet Map](https://www.toiletmap.org.uk/)  
  An interactive map of public toilets in the UK.
- [Ottawa Public Washroom Map](https://www.ottawapublictoilets.ca/public-washroom-maps/)  
  A dataset of public toilets for Ottawa, ON, Canada.
- [Vancouver Public Washroom Map](https://opendata.vancouver.ca/explore/dataset/public-washrooms/map/)  
  Another dataset of public toilets for Vancouver, BC, Canada.
- [TorontoToilets](https://torontotoilets.org/)  
  A map of public toilets for Toronto, ON, Canada.
- [Flaggenlexikon](https://www.flaggenlexikon.de/)  
  Helps identify over 2,200 flags, including historical ones.
- [FlagID](https://flagid.org/)  
  A vexillologic database and tool to help identify flags.
